is_planar_bitmap(3)

NAME
is_planar_bitmap - Tells if a bitmap is a planar screen bitmap. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int is_planar_bitmap(BITMAP *bmp);

DESCRIPTION
Returns TRUE if bmp is a planar (mode-X or Xtended mode) screen bitmap.

SEE ALSO
is_linear_bitmap(3), is_memory_bitmap(3)